[Mailman-Users] Virtual Lists

Mark Sapiro msapiro at value.net
Tue Dec 14 21:48:22 CET 2004

Anton Krall wrote:

>Sorry for the typo, I am using version 2.1.4 not 1.4 


>Im still using mailman 1.4 and I was wondering, what are the steps needed
>for updating to the latest version? 

Download and extract the 2.1.5 tarball and read the

UPGRADING FROM 2.1.4 to 2.1.5

sections of the UPGRADING document.

Also see

>Also, can the latest version support virtual lists?  I compiled mailman with
>--with-mailhost and --with-urlhost but I dont want to have to create a new
>mailman installation for every site or website that I want to offer lists
>to... Any ideas for a workaround?

Mailman supports virtual hosts with the caveat that as distributed it
does not support two lists with the same name in different domains.
There are patches to work around this if it is a problem.

See http://www.python.org/cgi-bin/faqw-mm.py?req=show&file=faq04.047.htp

Mark Sapiro <msapiro at value.net>       The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list